Please support VectorLinux!

Author Topic: VectorLinux Standard Deluxe CD2 - supertuxkart problem  (Read 1437 times)

swarfendor437

  • Member
  • *
  • Posts: 21
VectorLinux Standard Deluxe CD2 - supertuxkart problem
« on: April 10, 2009, 02:09:23 am »
Hi peeps,
Downloaded the exceptional package of VectorLinux Standard Deluxe last weekend. Finally got round to installing some games. Unfortunately, Supertuxkart installed o.k. but will not run - it states it needs the 'libmikmod'  libraries to run which do not seem to be in any of the repositories!

Any assistance greatly appreciated.

regards,
swarfendor437

ps The Altsquare cube game graphics are phenomenal!